[Bug 342926] Re: No PCI IOMEM space available below 4GB

arand ienorand at gmail.com
Wed Apr 1 03:16:12 UTC 2009

For anyone not as lucky as me, needing to go through the patching, there
seems to be fairly up-to-date instructions on:

For the record, I am using a dell xps1530 laptop, so if you do as well,
a -> 64bit switch might be the very simple solution.

No PCI IOMEM space available below 4GB
You received this bug notification because you are a member of Kernel
Bugs, which is subscribed to Linux.

More information about the kernel-bugs mailing list